/* Careers */
/* Careers - index */
.careers .search_top{padding-top:28px;margin-bottom:32px;} 
.careers .search_top .title_one{font-weight: 700;color: #D41E41;text-align:center;margin-bottom:15px;}
.careers .search_top .box{background-color: #E9E9E9;padding:10px 16px 16px;}
.careers .search_top .box .inner{margin-left:0;}
.careers .search_top .box .inner:after{content:'';clear:both;display: table;}
.careers .search_top .box .input{float:right;width:100%;padding-left:0;}
.careers .search_top .box .input .label{display: block;font-size: 18px;font-weight: 300;line-height:28px;position: relative;right:0;}
.careers .search_top .box .input .cselect_cont{width:100%;display: block;}
.careers .search_top .box .input .customSelect{display: block;}
.careers .search_top .box .input .customSelect .title{height:40px;line-height:36px;padding-right:9px;}
.careers .search_top .box .input .customSelect .title .fa{line-height:38px;color:#000;}
.careers .search_top .box .input .customSelect.placeholder .title{color: #787878;}
.careers .search_top .box .input .customSelect .list ul{max-height:200px;}
.careers .search_top .box .input .customSelect .list li{padding-right:9px;}
.careers .search_top .box .input input[type='text']{font-size: 18px;font-weight: 300;text-indent: 9px;height:40px;}
.careers .search_top .box .input_submit{width:100%;}
.careers .search_top .box .input_submit .btn{display: block;width:100%;height:40px;color: #FFF;font-size: 18px;font-weight: 700;padding-bottom:4px;}

.careers .articles_carousel{margin-bottom:32px;}
.careers .articles_carousel .item{padding-bottom:0;position: relative;}
.keyboard .careers .articles_carousel .item a:focus{border:3px solid #23ade4;outline:0;}
.careers .articles_carousel .item a{position: absolute;left:0;top:0;width:100%;height:100%;display: block;z-index:2;color:#000;padding:32px;backface-visibility: hidden;-webkit-backface-visibility: hidden;-webkit-transform:translate3d(0,0,0);}
.careers .articles_carousel .item .bg{position: absolute;left:0;top:0;width:100%;height:100%;display: block;z-index:1;}
.careers .articles_carousel .item .title{line-height:26px;font-size: 20px;font-weight: 700;margin-bottom:5px;-webkit-transform:translate3d(0,0,0);}
.careers .articles_carousel .item .read_more{line-height:24px;font-size: 18px;font-weight: 400;-webkit-transform:translate3d(0,0,0);}
.careers .articles_carousel .item .read_more .fa{margin-right:5px;}
.careers .articles_carousel .owl-prev,.careers .articles_carousel .owl-next{width:18px;height:38px;background-image:url('../images/arrow_right2.png');opacity:0.2;right:7px;}
.careers .articles_carousel .owl-next{right:auto;left:7px;}
.careers .articles_carousel .owl-prev:hover,.careers .articles_carousel .owl-next:hover{opacity:0.8;}

.careers .emp_stories{margin-bottom:32px;text-align:right;}
.careers .emp_stories .title{color: #1E1C1C;line-height:24px;font-size: 24px;font-weight: 700;margin-bottom:15px;}
.careers .emp_stories .inner{margin-left:0;}
.careers .emp_stories .inner:after{content:'';clear:both;display: table;}
.careers .emp_stories .item{padding-left:0;float:right;width:100%;position: relative;backface-visibility: hidden;-webkit-backface-visibility: hidden;-webkit-transform:translate3d(0,0,0);}
.careers .emp_stories .item a{display: block;width:100%;overflow: hidden;padding-bottom:0;position: relative;background:#000;}
.careers .emp_stories .item .bg, .careers .emp_stories .item .bottom{-webkit-transition:  all 0.4s ease-out;-moz-transition:  all 0.4s ease-out;-o-transition:  all 0.4s ease-out;transition: all 0.4s ease-out;}
.careers .emp_stories .item .bg{position: absolute;left:0;top:0;width:100%;height:100%;z-index:0;-webkit-transform-origin: 50% 100%;transform-origin: 50% 100%;}
.careers .emp_stories .item .bottom{position: absolute;left:0;bottom:0;width:100%;z-index:1;font-weight: 400;color: #FFF;padding:12px 16px 13px;background:rgba(0,0,0,0.7);backface-visibility: hidden;-webkit-backface-visibility: hidden;-webkit-transform:translate3d(0,0,0);}
.careers .emp_stories .item .bottom .name{line-height:24px;font-size: 20px;margin-bottom:3px;}
.careers .emp_stories .item .bottom .branch{line-height:22px;font-size:18px;font-weight: 300;}

.careers .notsure_text{text-align:center;margin-bottom:32px;line-height:22px;}
.careers .notsure_text a{-webkit-transition:  color 0.2s ease-in-out;-moz-transition:  color 0.2s ease-in-out;-o-transition:  color 0.2s ease-in-out;transition: color 0.2s ease-in-out;}
.careers .notsure_text .text_1{margin-bottom:24px;font-size: 18px;}
.careers .notsure_text .text_1 a{color: #2F3084;text-decoration: underline;}
.careers .notsure_text .text_1 a:hover{color:#3e3fab;}
.careers .notsure_text .text_2{color: #1D1D1D;font-size: 18px;font-weight: 700;}
.careers .notsure_text .text_2 .facebook_icon{color:#3b579d;font-size:30px;vertical-align:middle;margin-right:4px;position: relative;top:-3px;}
.careers .notsure_text .text_2 .facebook_icon:hover{color:#4b6dc4;}

@media screen and (max-width: 767px) {
    .careers .search_top .title_one{font-size:21px;}
    .careers .search_top .box .input{margin-bottom:5px;}
    .careers .search_top .box .input_submit{margin-bottom:0;}
    .careers .search_top .box .input_submit .label{line-height:8px;}
    
    .careers .articles_carousel .item{height:260px;}
    .careers .articles_carousel .item .bg:after{content:'';width:100%;height:100%;position: absolute;left:0;top:0;background:#FFF;opacity:0.4;}
    
    .careers .emp_stories .item a{height:340px;}
    .careers .emp_stories .inner{display:none;}
    .careers .emp_stories .main_carousel{display:block;}
    .careers .emp_stories .owl-prev, .careers .emp_stories .owl-next{background-image:url('../images/arrow_rightw.png');opacity:1;right:8px;}
    .careers .emp_stories .owl-next{right:auto;left:8px;}
}
@media screen and (min-width: 568px) and (max-width: 767px) {
    .careers .articles_carousel .item a{padding:48px 64px;}
    .careers .search_top .box .inner{margin-left:-16px;}
    .careers .search_top .box .input{width:50%;padding-left:16px;}
    .careers .search_top .box .input_submit{width:100%;}
    .careers .search_top .box .input_submit .label{line-height:11px;}
}
@media screen and (min-width: 768px) {
    .careers .search_top{padding-top:30px;margin-bottom:34px;}
    .careers .search_top .box{padding:10px 20px 20px;}
    .careers .search_top .box .inner{margin-left:-15px;}
    .careers .search_top .box .input{width:25%;padding-left:15px;}
    .careers .search_top .box .input .label{line-height:32px;}
    .careers .search_top .box .input_submit{width:25%;}
    
    .careers .articles_carousel{margin-bottom:31px;}
    .careers .articles_carousel .item{padding-bottom:58.3%;}
    .careers .articles_carousel .item a{padding:46px 100px;}
    .careers .articles_carousel .item .title{line-height:46px;font-size:34px;}
    .careers .articles_carousel .item .read_more{line-height:39px;font-size:24px;}
    .careers .articles_carousel .item .read_more .fa{margin-right:9px;}
    .careers .articles_carousel .owl-prev,.careers .articles_carousel .owl-next{width:32px;height:67px;right:25px;}
    .careers .articles_carousel .owl-next{left:25px;right:auto;}
    
    .careers .emp_stories{margin-bottom:44px;}
    .careers .emp_stories .main_carousel{display:none;}
    .careers .emp_stories .title{line-height:30px;font-size:30px;margin-bottom:13px;}
    .careers .emp_stories .inner{margin-left:-15px;}
    .careers .emp_stories .item{padding-left:15px;width:25%;}
    .careers .emp_stories .item a{padding-bottom:134%;}
    .careers .emp_stories .item .bottom{padding:8px 11px 9px;}
    .careers .emp_stories .item .bottom .name{line-height:20px;}
    .careers .emp_stories .item .bottom .branch{font-size:15px;}
    .careers .emp_stories .item a:hover .bottom{background:rgba(0,0,0,1);}
    .careers .emp_stories .item a:hover .bg{-webkit-transform:scale(1.05) rotate(0.02deg);-moz-transform:scale(1.05) rotate(0.02deg);-ms-transform:scale(1.05) rotate(0.02deg);transform:scale(1.05) rotate(0.02deg);}
    
    .careers .notsure_text{margin-bottom:73px;line-height:24px;}
    .careers .notsure_text .text_1{margin-bottom:35px;font-size:21px;}
    .careers .notsure_text .text_2{font-size:20px;}
    .careers .notsure_text .text_2 .facebook_icon{font-size:44px;margin-right:6px;}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
    .careers .search_top .title_one{font-size:30px;}
    .careers .search_top .box .input_submit{float:left;clear:both;}
    .careers .search_top .box .input_submit .label{line-height:15px;}
}
@media screen and (min-width: 1024px) {
    .careers .search_top{margin-bottom:30px;}
    .careers .search_top .title_one{margin-bottom:12px;}
    .careers .search_top .box .input{width:21.05%;}
    .careers .search_top .box .input .label{line-height:30px;}
    .careers .search_top .box .input .customSelect .title{height:36px;line-height:31px;}
    .careers .search_top .box .input .customSelect .title .fa{line-height:32px;}
    .careers .search_top .box .input input[type='text']{height:36px;}
    .careers .search_top .box .input_submit{width:15.8%;}
    .careers .search_top .box .input_submit .btn{height:36px;}
    
    .careers .articles_carousel{margin-bottom:28px;}
    .careers .articles_carousel .item{padding-bottom:48.3%;}
    .careers .articles_carousel .item a{padding:56px 130px;}
    .careers .articles_carousel .item .title{line-height:45px;font-size:33px;}
    .careers .articles_carousel .item .read_more{line-height:35px;font-size:20px;}
    .careers .articles_carousel .item .read_more .fa{margin-right:7px;}
    
    .careers .emp_stories{margin-bottom:43px;}
    .careers .emp_stories .title{line-height:26px;font-size:26px;margin-bottom:11px;}
    .careers .emp_stories .item .bottom{padding:8px 15px 9px;}
    .careers .emp_stories .item .bottom .branch{font-size:17px;}
    
    .careers .notsure_text{line-height:22px;}
    .careers .notsure_text .text_1{margin-bottom:25px;font-size:19px;}
    .careers .notsure_text .text_2{font-size:18px;}
    .careers .notsure_text .text_2 .facebook_icon{font-size:42px;top:-4px;}
}
@media screen and (min-width: 1280px) {
    .careers .search_top{padding-top:34px;margin-bottom:35px;}
    .careers .search_top .box{padding:13px 25px 25px;}
    .careers .search_top .box .inner{margin-left:-20px;}
    .careers .search_top .box .input{padding-left:20px;}
    .careers .search_top .box .input .label{font-size:19px;line-height:32px;}
    .careers .search_top .box .input .customSelect .title{height:41px;line-height:36px;}
    .careers .search_top .box .input .customSelect .title .fa{line-height:36px;}
    .careers .search_top .box .input input[type='text']{height:41px;}
    .careers .search_top .box .input_submit .btn{height:41px;font-size:19px;}
    
    .careers .articles_carousel .item{padding-bottom:58.3%;}
    .careers .articles_carousel .item a{padding:56px 150px;}
    .careers .articles_carousel .item .title{line-height:49px;font-size:37px;margin-bottom:9px;}
    .careers .articles_carousel .item .read_more{line-height:37px;font-size:22px;}
    .careers .articles_carousel .owl-prev,.careers .articles_carousel .owl-next{width:37px;height:77px;right:32px;}
    .careers .articles_carousel .owl-next{left:32px;right:auto;}
    
    .careers .emp_stories{margin-bottom:53px;}
    .careers .emp_stories .title{line-height:28px;font-size:28px;}
    .careers .emp_stories .inner{margin-left:-20px;}
    .careers .emp_stories .item{padding-left:20px;}
    .careers .emp_stories .item .bottom{padding:8px 20px 9px;}
    .careers .emp_stories .item .bottom .name{line-height:22px;font-size:22px;}
    
    .careers .notsure_text{margin-bottom:83px;}
    .careers .notsure_text .text_1{margin-bottom:35px;}
}
@media screen and (min-width: 1440px) {
    .careers .search_top{padding-top:37px;}
    .careers .search_top .title_one{margin-bottom:15px;}
    .careers .search_top .box{padding:18px 30px 30px;}
    .careers .search_top .box .inner{margin-left:-25px;}
    .careers .search_top .box .input{padding-left:25px;}
    .careers .search_top .box .input .label{font-size:21px;line-height:34px;right:-2px;}
    .careers .search_top .box .input .customSelect .list ul{max-height:240px;}
    .careers .search_top .box .input input[type='text']{font-size:20px;}
    .careers .search_top .box .input_submit .btn{font-size:21px;}
    
    .careers .articles_carousel .item a{padding:61px 180px;}
    .careers .articles_carousel .item .title{line-height:53px;font-size:41px;}
    .careers .articles_carousel .item .read_more{line-height:41px;font-size:26px;}
    .careers .articles_carousel .owl-prev,.careers .articles_carousel .owl-next{width:40px;height:83px;right:37px;}
    .careers .articles_carousel .owl-next{left:37px;right:auto;}
    
    .careers .emp_stories{margin-bottom:58px;}
    .careers .emp_stories .title{line-height:32px;font-size:32px;}
    .careers .emp_stories .inner{margin-left:-25px;}
    .careers .emp_stories .item{padding-left:25px;}
    .careers .emp_stories .item .bottom{padding:8px 25px 9px;}
    .careers .emp_stories .item .bottom .name{line-height:22px;font-size:22px;}
    .careers .emp_stories .item .bottom .branch{line-height:26px;font-size:18px;}
    
    .careers .notsure_text{margin-bottom:93px;line-height:26px;}
    .careers .notsure_text .text_1{margin-bottom:40px;font-size:21px;}
    .careers .notsure_text .text_2{font-size:20px;}
    .careers .notsure_text .text_2 .facebook_icon{font-size:46px;margin-right:9px;}
}
@media screen and (min-width: 1800px) {    
    .careers .search_top{padding-top:42px;margin-bottom:40px;}
    .careers .search_top .box{padding:23px 35px 34px;}
    .careers .search_top .box .input .label{font-size:25px;line-height:38px;}
    .careers .search_top .box .input .customSelect .title{height:45px;line-height:41px;}
    .careers .search_top .box .input .customSelect .title .fa{line-height:41px;}
    .careers .search_top .box .input input[type='text']{font-size:22px;height:45px;}
    .careers .search_top .box .input_submit .btn{height:45px;font-size:24px;}
    
    .careers .articles_carousel{margin-bottom:33px;}
    .careers .articles_carousel .item a{padding:81px 220px;}
    .careers .articles_carousel .item .title{line-height:57px;font-size:45px;}
    .careers .articles_carousel .item .read_more{line-height:45px;font-size:30px;}
    .careers .articles_carousel .owl-prev,.careers .articles_carousel .owl-next{width:47px;height:98px;right:42px;}
    .careers .articles_carousel .owl-next{left:42px;right:auto;}
    
    .careers .emp_stories{margin-bottom:68px;}
    .careers .emp_stories .title{line-height:36px;font-size:36px;}
    .careers .emp_stories .item .bottom .name{line-height:26px;font-size:26px;}
    .careers .emp_stories .item .bottom .branch{line-height:28px;font-size:18px;}
    
    .careers .notsure_text{margin-bottom:113px;line-height:28px;}
    .careers .notsure_text .text_1{font-size:25px;}
    .careers .notsure_text .text_2{font-size:24px;}
    .careers .notsure_text .text_2 .facebook_icon{font-size:51px;}
}

/* Careers - search results */
.careers .search_results{padding-bottom:48px;}
.careers .search_results .title{line-height:24px;font-size: 24px;font-weight: 700;margin-bottom:16px;margin-top:0;}
.careers .search_results .tags_list{margin-bottom:12px;}
.careers .search_results .tags_list:after{content:'';clear:both;display: table;}
.careers .search_results .tags_list > li{height: 36px;line-height:34px;padding:0 25px 0 12px;font-size: 16px;font-weight: 300;margin-left:5px;margin-bottom:5px;background-color: #E9E9E9;display: block;white-space: nowrap;float:right;position: relative;}
.careers .search_results .tags_list > li > a{position: absolute;right:0;top:-3px;color: #1E1C1C;font-size: 20px;line-height:20px;font-weight: 300;padding:5px;-webkit-transform: scaleY(0.8);-moz-transform: scaleY(0.8);-ms-transform: scaleY(0.8);transform: scaleY(0.8);}
.careers .search_results .list .item{height: auto;background-color: #E9E9E9;margin-bottom:16px;padding:24px 16px 16px;-webkit-transition: opacity 0.4s ease-in-out;-moz-transition: opacity 0.4s ease-in-out;-o-transition: opacity 0.4s ease-in-out;transition: opacity 0.4s ease-in-out;opacity:1;}
.careers .search_results .list .item.hide_item{display: none;}
.careers .search_results .list .item.opacity_item{opacity:0;}
.careers .search_results .list .item .inner{position: relative;height:100%;}
.careers .search_results .list .item .inner:after{content:'';clear:both;display: table;}
.careers .search_results .list .item .branch{font-size: 16px;line-height:16px;font-weight: 300;}
.careers .search_results .list .item .branch img{display: block;height:34px;margin-bottom:10px;}
.careers .search_results .list .item .details{position: absolute;right:0;bottom:0;}
.careers .search_results .list .item .job{font-size: 20px;line-height:20px;font-weight: 700;margin-bottom:5px;}
.careers .search_results .list .item .location{font-size: 18px;line-height:22px;font-weight: 300;}
.careers .search_results .list .item .date{line-height:16px;font-size: 16px;font-weight: 300;width:auto;position: absolute;left:0;top:0;text-align:center;}
.careers .search_results .list .item .date strong{display: block;padding-top:5px;}
.careers .search_results .list .item .btn{height: 40px;line-height:38px;padding:0 13px;font-weight: 700;font-size: 18px;position: absolute;left:0;bottom:0;}
.careers .search_results .list .item .btn > span{font-size: 24px;display: inline-block;vertical-align: middle;position: relative;top:-4px;left:-1px;}
.careers .search_results .load_more{text-align:center;}
.careers .search_results .load_more a{margin-top:4px;display: inline-block;color:#888;font-size: 24px;line-height:24px;font-weight: 400;text-decoration: underline;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.careers .search_results .load_more a:hover{color:#000;}

.search_results .no_results{padding-top:14px;min-height:0;}
.search_results .no_results .title_no{font-size: 22px;line-height:30px;font-weight: 700;color:#d41e41;margin-bottom:16px;}
.search_results .no_results ul{padding-right:0;}
.search_results .no_results ul > li{font-size: 18px;line-height:22px;font-weight: 300;padding-right:17px;position: relative;margin-bottom:11px;}
.search_results .no_results ul > li:last-child{margin-bottom:0;}
.search_results .no_results ul > li:after{content:'';width:7px;height:7px;position:absolute;right:0;top:8px;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;display: block;background:#000000;}
.search_results .no_results ul > li > a{text-decoration: underline;color:#2d2f85;-webkit-transition:  color 0.2s ease-in-out;-moz-transition:  color 0.2s ease-in-out;-o-transition:  color 0.2s ease-in-out;transition: color 0.2s ease-in-out;}
.search_results .no_results ul > li > a{color:#3e42b8;}

@media screen and (max-width: 767px) {
    .careers .search_results .list .item .inner{height:auto;}
    .careers .search_results .list .item .details,.careers .search_results .list .item .btn{position: relative;text-align:right;}
    .careers .search_results .list .item .date{text-align:left;top:-2px;}
    .careers .search_results .list .item .branch{margin-bottom:30px;}
    .careers .search_results .list .item .btn{display: block;text-align:center;float:left;clear:both;}
    .careers .search_results .list .item .details{margin-bottom:35px;}
}
@media screen and (min-width: 568px) and (max-width: 767px) {
    .careers .search_results .list .item .btn{position:absolute;left:0;bottom:0;}
    .careers .search_results .list .item .details{margin-bottom:0;}
    .careers .search_results .list .item .branch{margin-bottom:32px;}
}
@media screen and (min-width: 768px) {
    .careers .search_results{padding-bottom:81px;}
    .careers .search_results .title{line-height:26px;font-size:26px;margin-bottom:15px;margin-top:-9px;}
    .careers .search_results .tags_list{margin-bottom:11px;}
    .careers .search_results .tags_list > li{height:45px;line-height:43px;padding:0 25px;font-size:18px;margin-left:9px;margin-bottom:9px;}
    .careers .search_results .list .item{height:241px;margin-bottom:18px;padding:32px 28px 29px 32px;}
    .careers .search_results .list .item .branch{font-size:18px;}
    .careers .search_results .list .item .branch img{height:45px;margin-bottom:15px;}
    .careers .search_results .list .item .job{font-size:24px;line-height:24px;margin-bottom:11px;}
    .careers .search_results .list .item .date{line-height:18px;font-size:18px;width:100px;left:-6px;}
    .careers .search_results .load_more a{font-size:26px;line-height:26px;}
    
    .search_results .no_results{padding-top:16px;min-height:355px;}
    .search_results .no_results .title_no{font-size:21px;line-height:21px;margin-bottom:15px;}
    .search_results .no_results ul{padding-right:15px;}
}
@media screen and (min-width: 1024px) {
    .careers .search_results .tags_list > li{padding:0 22px;}
    .careers .search_results .tags_list > li > a{font-size:18px;line-height:18px;}
    
    .search_results .no_results .title_no{font-size:25px;line-height:25px;}
    .search_results .no_results ul > li{font-size:19px;line-height:23px;}
}
@media screen and (min-width: 1280px) {
    .careers .search_results{padding-bottom:91px;}
    .careers .search_results .title{line-height:27px;font-size:27px;}
    .careers .search_results .tags_list > li{height:50px;line-height:48px;padding:0 25px;font-size:20px;}
    .careers .search_results .list .item{height:281px;padding:37px 33px 34px 37px;}
    .careers .search_results .list .item .branch{font-size:20px;}
    .careers .search_results .list .item .branch img{height:50px;margin-bottom:20px;}
    .careers .search_results .list .item .job{font-size:26px;line-height:26px;margin-bottom:16px;}
    .careers .search_results .list .item .location{font-size:20px;line-height:24px;}
    .careers .search_results .list .item .btn{height:44px;line-height:42px;padding:0 15px;font-size:20px;}
    .careers .search_results .list .item .btn > span{font-size:26px;}
    .careers .search_results .load_more a{font-size:28px;line-height:28px;}
    
    .search_results .no_results .title_no{font-size:23px;line-height:23px;}
    .search_results .no_results ul > li{font-size:19px;line-height:24px;}
    .search_results .no_results ul > li:after{top:10px;}
}
@media screen and (min-width: 1440px) {
    .careers .search_results{padding-bottom:101px;}
    .careers .search_results .title{line-height:31px;font-size:31px;}
    .careers .search_results .tags_list > li{height:55px;line-height:53px;font-size:22px;}
    .careers .search_results .list .item{height:301px;padding:42px 38px 39px 42px;}
    .careers .search_results .list .item .branch{font-size:22px;}
    .careers .search_results .list .item .branch img{height:54px;}
    .careers .search_results .list .item .job{font-size:28px;line-height:28px;margin-bottom:21px;}
    .careers .search_results .list .item .location{font-size:22px;line-height:26px;}
    .careers .search_results .list .item .date{line-height:19px;font-size:19px;width:120px;}
    .careers .search_results .list .item .btn{height:49px;line-height:47px;padding:0 17px;font-size:22px;}
    .careers .search_results .list .item .btn > span{font-size:28px;}
    .careers .search_results .load_more a{font-size:32px;line-height:32px;}
    
    .search_results .no_results{padding-top:21px;min-height:455px;}
    .search_results .no_results .title_no{font-size:25px;line-height:25px;margin-bottom:19px;}
    .search_results .no_results ul > li{font-size:21px;line-height:26px;padding-right:20px;}
    .search_results .no_results ul > li:after{width:8px;height:8px;}
}
@media screen and (min-width: 1800px) {
    .careers .search_results{padding-bottom:121px;}
    .careers .search_results .title{line-height:35px;font-size:35px;}
    .careers .search_results .tags_list > li{height:60px;line-height:58px;font-size:24px;}
    .careers .search_results .list .item{height:331px;padding:47px 43px 44px 47px;}
    .careers .search_results .list .item .branch{font-size:24px;}
    .careers .search_results .list .item .branch img{height:58px;margin-bottom:24px;}
    .careers .search_results .list .item .job{font-size:30px;line-height:30px;margin-bottom:26px;}
    .careers .search_results .list .item .location{font-size:24px;line-height:28px;}
    .careers .search_results .list .item .date{line-height:20px;font-size:20px;}
    .careers .search_results .list .item .btn{height:54px;line-height:52px;font-size:24px;}
    .careers .search_results .list .item .btn > span{font-size:30px;}
    .careers .search_results .load_more a{font-size:36px;line-height:36px;}
    
    .search_results .no_results{padding-top:26px;min-height:555px;}
    .search_results .no_results .title_no{font-size:29px;line-height:29px;margin-bottom:24px;}
    .search_results .no_results ul{padding-right:20px;}
    .search_results .no_results ul > li{font-size:25px;line-height:30px;}
    .search_results .no_results ul > li:after{width:9px;height:9px;top:14px;}
}

/* Careers - job page */
.careers .job_page{padding-bottom:32px;}
.careers .job_box{padding:24px 16px 16px;font-size: 18px;line-height:23px;font-weight: 300;background-color: #E9E9E9;margin-bottom:10px;}
.careers .job_box .inner{position: relative;}
.careers .job_box .inner:after{content:'';clear:both;display: table;}
.careers .job_box .branch{margin-bottom:20px;}
.careers .job_box .branch img{display: block;height:30px;margin-bottom:9px;}
.careers .job_box .details{margin-bottom:25px;}
.careers .job_box .details .job{font-size: 20px;font-weight: 700;margin-bottom:20px;}
.careers .job_box .date{position: absolute;left:0;top:-7px;width:110px;text-align: center;font-size: 16px;line-height:20px;}
.careers .job_box .date strong{display: block;}
.careers .job_box .text_info{border-top:1px solid #000;padding:22px 0 32px;}
.careers .job_box .text_info strong{font-weight:400;}
.careers .job_box .text_info ul > li{padding-right:15px;position: relative;}
.careers .job_box .text_info ul > li:after{content:'';width:6px;height:6px;top:10px;right:0;position: absolute;background:#000;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.careers .job_box .btn{height: 40px;width:177px;line-height:38px;font-size: 18px;font-weight: 700;float:left;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.careers .job_box .btn.hide_btn{opacity:0;visibility: hidden;}

.careers .job_form{display: none;}
.careers .job_form.job_form_show{display: block;}
.careers .job_form .title_two{height: 40px;line-height:36px;padding-right:16px;background-color: #1E1D1D;display: block;-moz-border-radius:4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;color:#FFF;}
.careers .job_form .inner{padding:20px 16px 16px;font-size: 18px;font-weight: 300;background-color: #E9E9E9;}
.careers .job_form .must_fields{margin-bottom:25px;}
.careers .job_form .must_fields strong{color:#D41E41;font-weight:400;}
.careers .job_form .form{margin-left:0;}
.careers .job_form .form:after{content:'';clear:both;display: table;}
.careers .job_form .input{float:right;width:100%;padding-left:0;margin-bottom:10px;}
.careers .job_form .input .label{line-height:18px;display: block;margin-bottom:5px;position: relative;}
.careers .job_form .input .label small{font-size: 16px;position: relative;top:-2px;}
.careers .job_form .input .label.must:after{content:'*';position: absolute;right:-18px;top:0;color:#D41E41;}
.careers .job_form .input input[type='text']{text-indent: 9px;display: block;}
.careers .job_form .input.input_radio{width:100%;padding-top:5px;padding-bottom:5px;}
.careers .job_form .input_radio .radibox_cont .radiobox{margin-left:23px;}
.careers .job_form .input_radio .radibox_cont .radiobox .label{margin-bottom:0;}
.careers .job_form .input.input_file{width:100%;}
.careers .job_form .input_file .label{margin-bottom:8px;}
.careers .job_form .input_file .file_browse{font-size: 17px;padding-bottom:6px;}
.careers .job_form .input_file .file_browse .btn_upload{width: 153px;height: 36px;line-height:31px;font-size: 18px;margin-left:4px;background-image: -moz-linear-gradient(bottom, #979797 0%, #DBDADA 100%);background-image: -o-linear-gradient(bottom, #979797 0%, #DBDADA 100%);background-image: -webkit-linear-gradient(bottom, #979797 0%, #DBDADA 100%);background-image: linear-gradient(to top, #979797 0%, #DBDADA 100%);border: 1px solid #A0A0A0;position: relative;text-align:center;display: inline-block;vertical-align: middle;position: relative;}
.careers .job_form .input_file .file_browse .btn_upload:after{content:'';width:100%;height:100%;position: absolute;left:0;top:0;background:#FFF;opacity:0;z-index:0;-webkit-transition: opacity 0.2s ease-in-out;-moz-transition: opacity 0.2s ease-in-out;-o-transition: opacity 0.2s ease-in-out;transition: opacity 0.2s ease-in-out;}
.careers .job_form .input_file .file_browse .btn_upload:hover:after{opacity:0.2;}
.careers .job_form .input_file .file_browse .btn_upload > span{position: relative;z-index:1;}
.careers .job_form .input_file .file_browse .btn_upload input[type='file']{position: absolute;right:0;top:0;width:100%;height:100%;opacity:0;cursor: pointer;z-index:2;}
.careers .job_form .input_file .file_browse .btn_upload .fa{font-size: 16px;font-weight: 400;margin-right:5px;}
.careers .job_form .input_file .file_browse .text{display: inline-block;vertical-align: middle;position: relative;top:0;}
.careers .job_form .input_file .file_browse .type{display: inline-block;vertical-align: middle;position: relative;top:0;}
.careers .job_form .input.input_textarea{width:100%;}
.careers .job_form .input_textarea textarea{padding:9px;height: 120px;display: block;}
.careers .job_form .input.input_submit{width:100%;margin-bottom:0;}
.careers .job_form .input_submit .btn{height: 40px;width:177px;line-height:38px;font-size: 18px;font-weight: 700;float:left;position: relative;top:0;}

.careers .job_form .input.input_check{width:100%;font-size: 18px;letter-spacing: -0.2px;margin-bottom:20px;}
.careers .job_form .input_submit .backlink{float:left;line-height: 52px;margin-left:31px;position:relative;top:-1px;font-weight: 400;text-decoration: underline;color:#2f3084;-webkit-transition:  color 0.2s ease-in-out;-moz-transition:  color 0.2s ease-in-out;-o-transition:  color 0.2s ease-in-out;transition: color 0.2s ease-in-out;}
.careers .job_form .input_submit .backlink:hover{color: #4244b8;}

@media screen and (max-width: 767px) {
    .careers .job_box .date{text-align:left;}
    .careers .job_box .branch{font-size:16px;}
    .careers .job_box .text_info ul > li{margin-bottom:6px;}
    .careers .job_form .input .label small{display: block;margin-top:5px;margin-bottom:10px;}
    .careers .job_form .input .label.must:after{right:-10px;}
    .careers .job_form .input_file{padding-top:10px;}
    .careers .job_form .input_file .file_browse{padding-top:5px;}
    .careers .job_form .input_file .file_browse .text{font-size:16px;}
    .careers .job_form .input_file .file_browse .type{font-size:16px;}
    .careers .job_form .input_submit .btn{margin-top:6px;}
    
    .careers .job_form .input.input_check{padding-top:10px;padding-right:30px;position: relative;}
    .careers .job_form .input.input_check .label{line-height:22px;}
    .careers .job_form .input.input_check .checkbox .check_c{position: absolute;right:0;top:10px;}
}
@media screen and (max-width: 567px) {
    .careers .job_form .input_submit .backlink{text-align:center;float:none;display: block;clear:both;margin-left:0;padding-top:10px;}
    .careers .job_form .input_submit .btn,.careers .job_box .btn{width:100%;}
}
@media screen and (min-width: 568px) and (max-width: 767px) {
    .careers .job_form .form{margin-left:-16px;}
    .careers .job_form .input{width:50%;padding-left:16px;}
}
@media screen and (min-width: 768px) {
    .careers .job_page{padding-bottom:70px;}
    .careers .job_box{padding:32px 29px 27px 31px;}
    .careers .job_box .branch{margin-bottom:22px;}
    .careers .job_box .branch img{height:45px;}
    .careers .job_box .details{margin-bottom:29px;}
    .careers .job_box .details .job{font-size:24px;margin-bottom:21px;}
    .careers .job_box .date{left:-5px;top:-8px;font-size:18px;line-height:24px;}
    .careers .job_box .text_info{padding:26px 0 52px;}
    .careers .job_box .text_info ul > li{padding-right:20px;}
    
    .careers .job_form .title_two{padding-right:26px;}
    .careers .job_form .inner{padding:22px 29px 27px 31px;font-size:19px;}
    .careers .job_form .form{margin-left:-14px;}
    .careers .job_form .input{width:33.3333%;padding-left:14px;margin-bottom:20px;}
    .careers .job_form .input .label{line-height:19px;margin-bottom:9px;}
    .careers .job_form .input input[type='text']{text-indent:10px;}
    .careers .job_form .input.input_radio{width:50%;padding-top:4px;padding-bottom:4px;}
    .careers .job_form .input_file .file_browse .text{top:-2px;}
    .careers .job_form .input_file .file_browse .type{top:-2px;}
    .careers .job_form .input_textarea textarea{padding:10px;height:90px;}
    .careers .job_form .input_submit .btn{top:-2px;}

    .careers .job_form .input.input_check{margin-bottom:27px;}
    .careers .job_form .input_submit .backlink{line-height:40px;margin-left:26px;top:-1px;} 
}
@media screen and (min-width: 1024px) {
    .careers .job_form .input.input_radio{width:44.8%;}   
}
@media screen and (min-width: 1280px) {
    .careers .job_page{padding-bottom:90px;}
    .careers .job_box{padding:37px 34px 32px 36px;font-size:20px;line-height:25px;}
    .careers .job_box .branch img{height:50px;margin-bottom:11px;}
    .careers .job_box .details{margin-bottom:34px;}
    .careers .job_box .details .job{font-size:26px;}
    .careers .job_box .text_info ul > li{padding-right:22px;}
    .careers .job_box .text_info ul > li:after{width:7px;height:7px;top:11px;}
    .careers .job_box .btn{height:44px;width:187px;line-height:42px;font-size:20px;}
    
    .careers .job_form .title_two{height:42px;line-height:38px;padding-right:31px;}
    .careers .job_form .inner{padding:22px 34px 32px 36px;font-size:21px;}
    .careers .job_form .input .label{line-height:21px;}
    .careers .job_form .input_submit .btn{height:44px;width:187px;line-height:42px;font-size:20px;}
}
@media screen and (min-width: 1440px) {
    .careers .job_page{padding-bottom:100px;}
    .careers .job_box{padding:42px 39px 37px 41px;font-size:22px;line-height:27px;}
    .careers .job_box .branch{margin-bottom:23px;}
    .careers .job_box .branch img{height:57px;}
    .careers .job_box .details{margin-bottom:39px;}
    .careers .job_box .details .job{font-size:28px;margin-bottom:26px;}
    .careers .job_box .date{width:120px;font-size:19px;line-height:25px;}
    .careers .job_box .text_info{padding:31px 0 57px;}
    .careers .job_box .text_info ul > li:after{width:8px;height:8px;}
    .careers .job_box .btn{height:49px;width:197px;line-height:47px;font-size:22px;}
    
    .careers .job_form .title_two{height:47px;line-height:43px;padding-right:36px;}
    .careers .job_form .inner{padding:27px 39px 37px 41px;font-size:23px;}
    .careers .job_form .input{margin-bottom:25px;}
    .careers .job_form .input .label{line-height:23px;margin-bottom:11px;}
    .careers .job_form .input .label small{font-size:17px;}
    .careers .job_form .input.input_radio{padding-bottom:8px;}
    .careers .job_form .input_file .file_browse{font-size:18px;}
    .careers .job_form .input_file .file_browse .btn_upload{width:163px;height:41px;line-height:36px;font-size:20px;}
    .careers .job_form .input_file .file_browse .btn_upload .fa{font-size:18px;}
    .careers .job_form .input_textarea textarea{height:100px;}
    .careers .job_form .input_submit .btn{height:49px;width:197px;line-height:47px;font-size:22px;}
    
    .careers .job_form .input.input_check{font-size:20px;margin-bottom:37px;}
    .careers .job_form .input_submit .backlink{line-height:45px;margin-left:31px;}
}
@media screen and (min-width: 1800px) {
    .careers .job_page{padding-bottom:120px;}
    .careers .job_box{padding:47px 44px 42px 46px;font-size:24px;line-height:29px;}
    .careers .job_box .branch{margin-bottom:28px;}
    .careers .job_box .branch img{height:61px;}
    .careers .job_box .details{margin-bottom:44px;}
    .careers .job_box .details .job{font-size:30px;margin-bottom:28px;}
    .careers .job_box .date{font-size:20px;line-height:26px;}
    .careers .job_box .text_info{padding:36px 0 57px;}
    .careers .job_box .text_info ul > li{padding-right:27px;}
    .careers .job_box .text_info ul > li:after{width:9px;height:9px;top:13px;right:-1px;}
    .careers .job_box .btn{height:54px;width:207px;line-height:52px;font-size:24px;}
    
    .careers .job_form .title_two{line-height:41px;padding-right:41px;}
    .careers .job_form .inner{padding:32px 44px 42px 46px;font-size:25px;}
    .careers .job_form .input{margin-bottom:30px;}
    .careers .job_form .input .label{line-height:25px;margin-bottom:13px;}
    .careers .job_form .input .label small{font-size:18px;}
    .careers .job_form .input_radio .radibox_cont .radiobox{margin-left:28px;}
    .careers .job_form .input_file .label{margin-bottom:10px;}
    .careers .job_form .input_submit .btn{height:54px;width:207px;line-height:52px;font-size:24px;}
    
    .careers .job_form .input.input_check{margin-bottom:47px;}
    .careers .job_form .input_submit .backlink{line-height:52px;}
}

/* Careers - Article page */
.careers .article_box{font-size: 18px;line-height:24px;text-align:center;padding-bottom:32px;}
.careers .article_box .inner2{background-color: #E9E9E9;padding:20px 16px 33px;text-align:right;margin-bottom:14px;}
.careers .article_box .title2{font-size: 25px;line-height:29px;margin-bottom:20px;font-weight: 400;letter-spacing: 0.35px;display: block;}
.careers .article_box .image{height: 180px;margin-bottom:24px;background-color: #000;}
.careers .article_box .text{font-weight: 300;letter-spacing: 0.25px;}
.careers .article_box .text u{letter-spacing: 0.5px;display: block;}
.careers .article_box .text strong{display: block;}
.careers .article_box .text .numbers{padding:16px 0 19px;counter-reset: numberlist;}
.careers .article_box .text .numbers > li{padding-right:20px;margin-bottom:15px;position: relative;}
.careers .article_box .text .numbers > li:before{content:counter(numberlist) '.';counter-increment: numberlist;position: absolute;right:0;top:0;font-weight:700;}
.careers .article_box .text .numbers > li:last-child{margin-bottom:0;}
.careers .article_box .backlink{font-weight: 400;text-decoration: underline;color:#2f3084;-webkit-transition:  color 0.2s ease-in-out;-moz-transition:  color 0.2s ease-in-out;-o-transition:  color 0.2s ease-in-out;transition: color 0.2s ease-in-out;}
.careers .article_box .backlink:hover{color:#3e3fab;}

.careers .article_box.article_emp{line-height:28px;}
.careers .article_emp .quote_cont{height: auto;position: relative;padding-right:0;margin-bottom:22px;}
.careers .article_emp .quote_cont .image{width:100%;height: 280px;position: absolute;right:0;top:0;margin-bottom:0;}
.careers .article_emp .quote_cont .table{width:100%;height:100%;}
.careers .article_emp .quote_cont .table .table-cell{width:100%;height:100%;vertical-align: middle;text-align:center;padding:22px 22px 0;}
.careers .article_emp .quote_cont .table .table-cell .quote_text{position: relative;font-size: 20px;line-height:25.2px;font-weight: 400;}
.careers .article_emp .quote_cont .table .table-cell .quote_text .fa{position: relative;right:-7px;top:-4px;margin-right:-17px;}
.careers .article_emp .quote_cont .table .table-cell .quote_text .fa.fa-quote-left{right:auto;top:auto;bottom:-3px;left:-9px;margin-right:0;margin-left:-15px;}
.careers .article_emp .title_one{margin-bottom:5px;}
.careers .article_emp .title_3{font-size: 22px;line-height:22px;font-weight: 300;margin-bottom:20px;}
.careers .article_emp .text{letter-spacing: 0;}
.careers .emp_stories{padding-top:12px;margin-bottom:25px;}

@media screen and (max-width: 767px) {
    .careers .article_emp .quote_cont{padding-top:5px;}
    .careers .article_emp .quote_cont .image{position:relative;}
}
@media screen and (min-width: 768px) {
    .careers .article_box{padding-bottom:61px;}
    .careers .article_box .inner2{padding:20px 29px 33px 31px;}
    .careers .article_box .title2{font-size:28px;line-height:28px;margin-bottom:30px;}
    .careers .article_box .image{height:278px;}
    .careers .article_box .text .numbers{padding:20px 0 23px;}
    .careers .article_box .text .numbers > li{padding-right:24px;}
    
    .careers .article_emp .quote_cont{height:308px;padding-right:308px;margin-bottom:32px;}
    .careers .article_emp .quote_cont .image{width:293px;height:308px;top:5px;}
    .careers .article_emp .quote_cont .table .table-cell{padding:26px 49px 0 17px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text{font-size:22px;line-height:27.2px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text .fa{right:-9px;top:-7px;margin-right:-22px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text .fa.fa-quote-left{bottom:-5px;left:-11px;margin-left:-20px;}
    .careers .article_emp .title_one{margin-bottom:10px;}
    .careers .article_emp .title_3{font-size:24px;line-height:24px;margin-bottom:23px;}
    .careers .emp_stories{padding-top:8px;margin-bottom:31px;}
}
@media screen and (min-width: 568px) and (max-width: 767px) {
    .careers .article_emp .quote_cont{padding-top:0;padding-right:160px;}
    .careers .article_emp .quote_cont .image{position:absolute;width:160px;height:160px;}
    .careers .article_emp .quote_cont .table .table-cell{padding-top:20px;padding-bottom:25px;}
}
@media screen and (min-width: 1280px) {
    .careers .article_box{font-size:19px;line-height:26px;padding-bottom:81px;}
    .careers .article_box .inner2{padding:20px 34px 38px 36px;}
    .careers .article_box .title2{font-size:29px;line-height:29px;}
    .careers .article_box .image{height:328px;margin-bottom:29px;}
    .careers .article_box .text .numbers{padding:20px 0 28px;}
    .careers .article_box .text .numbers > li{padding-right:26px;margin-bottom:20px;}
    
    .careers .article_box.article_emp{line-height:29px;}
    .careers .article_emp .quote_cont{height:328px;padding-right:328px;margin-bottom:27px;}
    .careers .article_emp .quote_cont .image{width:313px;height:328px;}
    .careers .article_emp .quote_cont .table .table-cell{padding:36px 49px 0 17px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text{font-size:24px;line-height:29.2px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text .fa{top:-10px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text .fa.fa-quote-left{bottom:-8px;}
    .careers .article_emp .title_3{margin-bottom:28px;}
}
@media screen and (min-width: 1440px) {
    .careers .article_box{font-size:21px;line-height:28px;padding-bottom:101px;}
    .careers .article_box .inner2{padding:25px 39px 43px 41px;margin-bottom:19px;}
    .careers .article_box .title2{font-size:31px;line-height:31px;margin-bottom:35px;}
    .careers .article_box .image{height:378px;margin-bottom:34px;}
    .careers .article_box .text .numbers{padding:20px 0 33px;}
    .careers .article_box .text .numbers > li{padding-right:28px;margin-bottom:25px;}
    
    .careers .article_box.article_emp{line-height:31px;}
    .careers .article_emp .quote_cont{height:348px;padding-right:348px;margin-bottom:32px;}
    .careers .article_emp .quote_cont .image{width:333px;height:348px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text{font-size:26px;line-height:31.2px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text .fa{top:-13px;margin-right:-24px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text .fa.fa-quote-left{bottom:-11px;margin-left:-22px;}
    .careers .article_emp .title_3{font-size:26px;line-height:26px;margin-bottom:33px;}
    .careers .emp_stories{margin-bottom:36px;}
}
@media screen and (min-width: 1800px) {
    .careers .article_box{font-size:25px;line-height:32px;padding-bottom:121px;}
    .careers .article_box .inner2{padding:30px 44px 48px 46px;margin-bottom:24px;}
    .careers .article_box .title2{font-size:35px;line-height:35px;margin-bottom:40px;}
    .careers .article_box .image{height:398px;margin-bottom:39px;}
    .careers .article_box .text .numbers{padding:25px 0 38px;}
    .careers .article_box .text .numbers > li{margin-bottom:30px;}
    
    .careers .article_box.article_emp{line-height:35px;}
    .careers .article_emp .quote_cont{height:398px;padding-right:398px;margin-bottom:37px;}
    .careers .article_emp .quote_cont .image{width:383px;height:398px;}
    .careers .article_emp .quote_cont .table .table-cell{padding:41px 54px 0 22px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text{font-size:31px;line-height:35.2px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text .fa{right:-14px;top:-18px;margin-right:-30px;}
    .careers .article_emp .quote_cont .table .table-cell .quote_text .fa.fa-quote-left{margin-left:-28px;}
    .careers .article_emp .title_3{font-size:31px;line-height:31px;}
    .careers .emp_stories{margin-bottom:46px;}
}  